#header {
    font-size: 1.125em;
    padding: 15px 0;
}

#header-left {
    float: left;
    width: 260px;
}
#header-right {
    float: left;
    width: 640px;
}


.header-bottom {
    text-align: right;
}


.header-top {
    margin-bottom: 10px;
    text-align: right;
}
.header-accounts {
    color: #D1D1D1;
    float: left;
    margin: 7px 0 0;
}
.header-accounts a {
    color: #D1D1D1;
    text-decoration: underline;
}


#currency-select {
    float: left;
    margin: 2px 30px 0;
}
#telephone {
    float: left;
    font-size: 2em;
    font-weight: bold;
}




#product-search {
    float: left;
    padding-right: 10px;
    text-align: right;
}
.product-search-input {
    background: #B4AFA1;
    border: 0;
    border-radius: 0;
    color: #000;
    float: left;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
    width: 210px;
}
.product-search-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a39161+0,2b2002+99 */
    background: rgb(163,145,97); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(163,145,97,1) 0%, rgba(43,32,2,1) 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39161', endColorstr='#2b2002',GradientType=0 ); /* IE6-9 */
    border: 0;
    color: #FFF;
    font-size: 13px;
    font-weight: normal;
    padding: 8px 25px;
}




a.header-basket-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a39161+0,2b2002+99 */
    background: rgb(163,145,97); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(163,145,97,1) 0%, rgba(43,32,2,1) 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39161', endColorstr='#2b2002',GradientType=0 ); /* IE6-9 */
    color: #FFF;
    float: left;
    font-weight: normal;
    padding: 8px 25px;
}

.secondary-nav {
    margin-top: 10px;
    text-align: right;
}
.secondary-nav ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.secondary-nav li {
    float: left;
	position: relative;
    margin-left: 25px;
	font-size: 13px;
}

.secondary-nav a {
    color: #FFF;
}


.secondary-nav li ul {
z-index: 500; 
    position: absolute;
    left: -14px;
    border: 1px solid #A39161;
    margin: 0;
    padding: 0;
    background: #161518;
    width: 180px;
    display:none;
    list-style: none;
}

.secondary-nav li:hover ul {
    display: block
}

.secondary-nav li.hover ul {
    display: block
}

.secondary-nav li ul li {
	text-align: center;
    display: block;
    margin: 0px 5px;
    padding: 5px;
    border-top: 1px solid #999;
	width: 160px;
}
.secondary-nav li ul li.first {
    border: 0;
}

.secondary-nav li ul li a {
    padding: 0px;
	
}

.secondary-nav li ul li a:hover {
text-decoration: underline;
}

#main-menu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a39161+0,2b2002+100 */
    background: rgb(163,145,97); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(163,145,97,1) 0%, rgba(43,32,2,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(163,145,97,1) 0%,rgba(43,32,2,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39161', endColorstr='#2b2002',GradientType=0 ); /* IE6-9 */
    clear: both;
}

#navigation {
    display: flex;
    font-size: 1.083em;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 900px;
}
#navigation li {
    border-left: 1px solid #000;
    display: inline-block;
    flex: 1 1 auto;
    position: relative;
    text-align: center;
}
#navigation li:first-child {
    border-left: 0;
}
#navigation li a {
    color: #FFF;
    display: block;
    padding: 12px 15px;
}
#navigation li a.current {
    color: #FFF;
}

#navigation li ul {
    position: absolute;
    left: 0;
    border: 1px solid #A39161;
    margin: 0;
    padding: 0;
    opacity: 0.9;
    background: #161518;
    width: 160px;
    display:none;
    list-style: none;
}

#navigation li:hover ul {
    display: block
}

#navigation li.hover ul {
    display: block
}

#navigation li ul li {
    display: block;
    margin: 5px 10px;
    padding-top: 3px;
    border-top: 1px solid #999;
}
#navigation li ul li.first {
    border: 0;
}

#navigation li ul li a {
    padding: 0;
}




.nav-arrow {
    display: inline-block;
    font-size: 8px;
    margin-left: 1px;
    position: relative;
     top: -1px;
}


/* Currency dropdown */
.dropdown {
    position: relative;
    cursor: pointer;
    height: 28px;
    width: 110px;
}
.dropdown::after {
    content: "▼";
    font-size: 10px;
    pointer-events: none;
    position: absolute;
     top: 8px;
     right: 7px;
    z-index: 4;
}
.dropdown-item {
    background: #FFF;
    border: 1px solid #CCC;
    border-top: 0;
    padding: 5px 30px;
    position: absolute;
    transition: .3s;
}
.dropdown-item:first-child {
    border-top: 1px solid #CCC;
    z-index: 2;
}
.dropdown-item:last-child {
    top: 0;
}
.dropdown.open .dropdown-item:last-child {
    top: 27px;
}
.dropdown-item::before {
    background-size: cover;
    content: "";
    height: 13px;
    position: absolute;
    width: 20px;
    left: 3px;
    top: 5px;
}
.dropdown-item.gbp::before {
    background-image: url(/images/flag-gb.png);
}
.dropdown-item.usd::before {
    background-image: url(/images/flag-us.png);
}

.dropdown + select {
    display: none;
}